{% load i18n %}

{{ form.non_field_errors }}

{% if form.hidden_fields %}
    <div>
        {% for field in form.hidden_fields %}
            {{ field }}
        {% endfor %}
    </div>
{% endif %}


<div class="search_field input-group mb-3">
    {{ query_field.errors }}
    {{ query_field }}
    <button class="btn btn-primary" type="submit" title="{% translate "Start the search" %}">
        <i class="bi bi-search"></i>
    </button>
</div>
